/*

  Microsoft Windows Embedded Seminar 2007

    Module Name:
        Driver01.h

	Copyright(c) 2007 Yu Ito All rights reserved.

*/

#ifndef _Driver01_H_
#define _Driver01_H_

#ifdef __cplusplus
extern "C" {
#endif

//
// Debug zones
//

#undef ZONE_ERROR
#undef ZONE_WARNING
#undef ZONE_FUNCTION
#undef ZONE_INIT

#define ZONE_ERROR      0x0001
#define ZONE_WARNING    0x0002
#define ZONE_FUNCTION   0x0004
#define ZONE_INIT       0x0008

//
// Constants define
//
#define DRIVER_WORK_SIZE	1024

typedef	struct __DRV01_CONTEXT {
    DWORD dwDummy;
} DRV01_CONTEXT, *PDRV01_CONTEXT;

typedef struct __LS_DRV01_INFO
{
	LPVOID	pRegBase;	// pointer to base reg for cleaning up
	LPVOID	pWorkBase;	// pointer to work area

	WORD				OpenCount;	// Counter for Handler
} DRV01_INFO, *PDRV01_INFO;

#endif // _Driver01_H_

